function [Y_PCLHR,Z_PCLHR,Ylocal_PCLHR,Zlocal_PCLHR,AlfaX_PCLHR,AlfaY_PCLHR,TempDef_PCLHR,...
       speed_PCLHR,speed_local_PCLHR,acceleration_PCLHR,acceleration_local_PCLHR] = matrici_vuote_PCLHR(FileName)

Y_PCLHR = [];
Z_PCLHR = [];
Ylocal_PCLHR = [];
Zlocal_PCLHR = [];
AlfaX_PCLHR = [];
AlfaY_PCLHR = [];
TempDef_PCLHR = [];
speed_PCLHR = [];
speed_local_PCLHR = [];
acceleration_PCLHR = [];
acceleration_local_PCLHR = [];

text = 'PreConv Link HR analysis did not run';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end

